* 	{ 	margin:0;
		padding:0;
	}

body {
    	font:62.5% verdana, sans-serif;
    	color:#000;
    	background:#fff;    	
    }

#wrapper  { 
	width: 923px;
	margin: 0 auto 30px auto;
}

#header   { background: url("../graphic/topbanner.jpg"); margin: 10px 0; width: 923px; height: 35px; clear: both }
			
#topmenunavigation  { 	width: 923px; 
			height: 37px; 
			margin: 0 0 10px 0; 
			}

#left_column  { width: 277px; 
				background: url("../graphic/bg_left_column.gif"); 
				float: left; 
				padding: 0 27px 0 17px; }

#main_column {
		width:397px;
		float:left;
		}

#right_column {
		width:185px;
		float:left;
		}

#main_headline {
		width:907px;
		height:60px;
		padding: 0 8px 0 8px;
		}

#subnav_container  { width: 923px; height: 85px; background: url("../graphic/subnavigation_bg_menu.png");  }

#content  { float: left; width: 923px; background: url("../graphic/subpage_bg.png") repeat-y;  clear: both; }

#content_end  { float: left; width: 923px; height: 20px; background: url("../graphic/subpage_low_bg.png") no-repeat; margin: 0 0 30px 0; }


#content_white  { background-image: url("../graphic/subpage_bg_white.png"); width: 923px; float: left; clear: both }

#content_end_white  { background-image: url("../graphic/subpage_low_bg_white.png"); margin-bottom: 30px; width: 923px; height: 20px; float: left }

#subpage_main_column {
		width:367px;
		float:left;
		padding:20px 250px 30px 43px;
		margin:0 0 0 0;
		}

#subpage_column1 {
		width:264px;
		float:left;
		padding:20px 25px 30px 43px;
		margin:0;
		}

#subpage_column2 {
		width:263px;
		float:left;
		padding:20px 50px 30px 15px;
		margin:0;
		}

#subpage_column1_v2 {
		width:300px;
		float:left;
		padding:20px 13px 30px 43px;
		margin:0;
		}

#subpage_column2_v2 {
		width:263px;
		float:left;
		padding:20px 26px 30px 15px;
		margin:0;
		}

#subpage_main_wide_column {
		width:517px;
		float:left;
		padding:20px 100px 30px 43px;
		margin:0 0 0 0;
		}

#subpage_main_xwide_column {
		width:577px;
		float:left;
		padding:20px 40px 30px 43px;
		margin:0 0 0 0;
}

#subpage_main_xwide_column p {
		padding:0 30px 0 0;
}

#subpage_main_wide_column_nomargin {
		width:577px;
		float:left;
		padding:20px 40px 30px 43px;
		margin:0 0 0 0;
}

#subpage_right_column  { font-size: 12px; margin: 0 0 30px; width: 243px; float: left }

#content_white #subpage_right_column, #content_blue #subpage_right_column, #content_yellow #subpage_right_column { margin-top: 20px; }


/* Navigation */

#navigation   { font: 1.1em/1.5em Verdana, Arial, Helvetica, sans-serif; background: transparent; display: inline; margin: 15px 0 0 91px; height: 54px; float: left; voice-family: inherit  }

#navigation ul {
	  margin:0;
	  padding:0 0 37px 0;
	  list-style:none;
	  }

#navigation li  { background: url("../graphic/main_left.gif") no-repeat left top; margin: 0 2px 0 0; padding: 0 0 0 9px; float: left }

#navigation a  { color: #41512c; text-decoration: none; background: url("../graphic/main_right.gif") no-repeat right top; display: block; padding: 11px 11px 8px 2px; float: left }

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#navigation a {float:none;}
/* End IE5-Mac hack */

#navigation a:hover  { color: #333; background-image: url("../graphic/main_right.gif"); background-position: right -42px }

#navigation .active, #navigation .dir_active  { background-image: url("../graphic/main_left.gif"); background-position: left -84px }

#navigation .active a, #navigation .dir_active a  { color: #333; background-image: url("../graphic/main_right.gif"); background-position: right -84px; padding-bottom: 8px }

#navigation .active a:hover, #navigation .dir_active a:hover   { background-image: url("../graphic/main_right.gif"); background-position: right -84px }

#subnavigation ul#sub_headline  {
	  background:none;
	  text-align:left;
		}

#subnavigation ul#sub_headline li a, #subnavigation li.header a  { color: #5b5b5b; font: 1.5em/1.5em Arial, Helvetica, sans-serif; background: url("../graphic/arrows.gif") no-repeat right top; margin: 0 10px 10px 14px; padding: 7px 40px 0 0 }

#subnavigation    { font: 1.1em/1.5em Arial, Helvetica, sans-serif; background: url("../graphic/nav_bg.gif") repeat-x right top; display: inline; margin: 15px 0 0 6px; width: 640px; height: 54px; float: left; voice-family: inherit   }

#subnavigation ul {
	  margin:0;
	  padding:6px 10px 0;
	  list-style:none;
	  }

#subnavigation li  { background: url("../graphic/left.gif") no-repeat left top; margin: 0 5px 5px 0; padding: 0 0 0 9px; float: left }

#subnavigation a  { color: #41512c; text-decoration: none; background: url("../graphic/right.gif") no-repeat right top; display: block; padding: 7px 15px 6px 6px; float: left }

/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
#subnavigation a {float:none;}
/* End IE5-Mac hack */

#subnavigation a:hover  { color: #333; background-image: url("../graphic/right_over.gif") }

#subnavigation .active  { background-image: url("../graphic/left_on.gif") }

#subnavigation .active a  { color: #333; background-image: url("../graphic/right_on.gif") }

#subnavigation li.header a:hover  { background: url("../graphic/arrows.gif") no-repeat right top }

#subnavigation li.header {
		  background:transparent;
}

#logotype {
		float:left;
		width:209px;
		height:56px;
		margin:18px 0 10px 19px;
		}

/* Typography */

.tophead  { color: #787878; font: 3.5em/1.2em georgia, times, serif; margin: 0 0 20px; padding: 15px }

h1  { color: #787878; font: 2.3em/1.2em Arial, Helvetica, sans-serif; margin: 0 0 20px }

h2  { color: #787878; font: 2.1em/1.2em Arial, Helvetica, sans-serif; margin: 0 0 15px }

h3  { color: #787878; font: 1.8em/1.2em Arial, Helvetica, sans-serif; margin: 0 0 15px }
h7   { color: #787878; font: 1.2em/1.1em Arial, Helvetica, sans-serif; margin: 0 0 15px }


/*
.tophead {
	    font:3.5em/1.2em verdana,sans-serif;
		color:#787878;
		margin:0 0 20px 0;
    }

h1 {
		font:2.3em/1.2em verdana,sans-serif;
		color:#787878;
		margin:0 0 20px 0;
		}

h2 {
		font:2.1em/1.2em verdana,sans-serif;
		color:#787878;
		margin:0 0 15px 0;
		}

h3 {
		font:1.8em/1.2em verdana,sans-serif;
		color:#787878;
		margin:0 0 15px 0;
		}
*/

h1 u, h2 u, h3 u, h4 u, h5 u, h6 u, .tophead u  { color: #2561aa; text-decoration: none }

p {
		font:1.1em/1.7em verdana, sans-serif;
		}

.box_198_white_low p {
		font:1.0em/1.7em verdana, sans-serif;
		}

.box_185_white_low p {
		font:1.0em/1.7em verdana, sans-serif;
		}


#photo p {
		font:1.0em/1.7em verdana, sans-serif;
		}

.green {
		color:#2561AA;
		}

.grey {
		color:#666;
		}

#news a, #funktioner a {
		color:#2561AA;
		}

#news .date {
		color:#2561AA;
		margin:0 0 5px 0;
}



/* Links */

a {
		color:#2561AA;
		text-decoration:none;
		}

a:hover {
		color:#666;
		}

h2 a {
		color:#787878;
		}

#mainlink a  { color: #2561aa; font-weight: bold; text-decoration: none }
#mainlink a:hover  { color: #666; font-weight: bold; text-decoration: none }
		
#golf54link a  { color: #57AF47; font-weight: bold; text-decoration: none }
#golf54link a:hover  { color: #666; font-weight: bold; text-decoration: none }

#coach54link a  { color: #F67F2B; font-weight: bold; text-decoration: none }
#coach54link a:hover  { color: #666; font-weight: bold; text-decoration: none }

#think54link a  { color: #54BCE3; font-weight: bold; text-decoration: none }
#think54link a:hover  { color: #666; font-weight: bold; text-decoration: none }


/* Forms */

fieldset {
		border:0;
		}

label {
		float: left;
		clear:both;
		font:1.1em/1.7em verdana, sans-serif;
		}

label.gray {
	color: #999;
}

legend {
		font:1.8em/1.2em georgia, times, serif;
		color:#787878;
		margin:0 0 15px 0;
		}

#transport legend {
		font:1.1em/1.7em verdana, sans-serif;
			color: #999;
			margin:0;
			padding:0;
			display:block;
}

#transport input {
font:1.1em/1.7em verdana, sans-serif;
float:left;
clear:none;
color: #333;
padding:3px;
}

#transport label {
float:left;
clear:none;
color: #999;
}

#transport input.text {
	width: 186px;
	border: 1px solid #ccc;
	font:1.0em/1.1em verdana, sans-serif;
}

#transport textarea.text {
	width: 188px;
	border: 1px solid #ccc;
	padding:2px;
	font:1.0em/1.1em verdana, sans-serif;
}

/*
input {
		float:left;
		clear:both;
		}
*/

input.text, textarea.text {
	width: 99%;
	border: 1px solid #ccc;
}

.login_input {
		width:168px;
		padding:1px;
		font:1em/1em verdana, sans-serif;
		margin:0 0 3px 0;
		padding:0 5px 0 5px;
		}

select {
		font:1em/1em verdana, sans-serif;
		color:#666666;
		margin:3px 0 3px 0;
		}

#btn_login {
		margin:10px 0 20px 70px;
		}

#btn_send {
		float: right;
		margin-top:10px;
		}

#btn_faq {
		margin:10px 0 0 58px;
		}

/* Lists, images, etc. */

img {
		border:none;
		}

.hr {
		margin:10px 0;
		}

.hr_286  { margin: 20px 0 0 -11px }

.hr_top_286 {
		margin:0 0 20px -11px;
		}

.hr_101 {
		margin:0 0 4px 0;
		}

#btn_fler_nyheter {
		margin:0 0 0 12px;
		}

#btn_fler_nyheter_dk, #btn_fler_nyheter_no {
		margin:0;
		}

#btn_las_case {
		position: absolute;
		right: 22px;
		bottom: 22px;
		}

.btn_las_case_small {
		margin:10px 0 0 92px;
		}


.btn_green_arrows {
		margin:10px 0 0 124px;
		}

.btn_green_arrows2 {
		margin:5px 0 0 170px;
		padding:0;
		}

a.green_arrows_start  { background: url("../graphic/btn_green_arrows.gif") no-repeat; display: block; margin: 5px 0 0 110px; width: 28px; height: 24px }

a.green_arrows  { background: url("../graphic/btn_green_arrows.gif") no-repeat; display: block; margin: 5px 0 0 170px; width: 28px; height: 24px }

a.green_arrows:hover, a.green_arrows_start:hover  { background: url("../graphic/btn_green_arrows.gif") no-repeat }

.banner {
		margin:0 0 0 3px;
		}

.photo {
		margin:0 0 10px 0;
		}

.box_189_white_top  { background: #fff url("../graphic/box_189_white_top.png") no-repeat; margin: 10px 0 0; width: 189px; height: 22px }

.box_189_white_low {
		width:145px;
		min-height:100px;
		background: #fff url(../graphic/box_189_white_low.png) no-repeat bottom;
		margin:0;
		padding:0 22px 20px 22px;
		}

.box_198_white_top {
		width:198px;
		height:24px;
		background: #fff url(../graphic/box_198_white_top.png) no-repeat;
		margin:15px 0 0 0;
		}

.box_198_white_low {
		width:154px;
		min-height:100px;
		background: #fff url(../graphic/box_198_white_low.png) no-repeat bottom;
		margin:0;
		padding:0 22px 20px 22px;
		}

.box_185_white_top {
		width:185px;
		height:24px;
		background: #fff url(../graphic/box_185_white_top.png) no-repeat;
		margin:0 0 0 0;
}

.box_185_white_low {
		width:141px;
		min-height:100px;
		background: #fff url(../graphic/box_185_white_low.png) no-repeat bottom;
		margin:0;
		padding:0 22px 20px 22px;
}

.box_277_white_top {
		width:277px;
		height:24px;
		background: #fff url(../graphic/box_277_white_top.png) no-repeat;
		margin:15px 0 0 0;
		}

.box_277_white_low {
		width:233px;
		min-height:100px;
		background: #fff url(../graphic/box_277_white_low.png) no-repeat bottom;
		margin:0;
		padding:0 22px 40px 22px;
		}

.box_390_white_top {
		width:390px;
		height:24px;
		background: #fff url(../graphic/box_390_white_top.png) no-repeat;
		}

.box_390_white_low {
		width:346px;
		min-height:100px;
		background: #fff url(../graphic/box_390_white_low.png) no-repeat bottom;
		margin:0 0 12px 0;
		padding:0 22px 20px 22px;
		}

.box_243_grey_top {
		width:243px;
		height:21px;
		background: #fff url(../graphic/box_243_grey_top.png) no-repeat;
		margin:0 0 0 0;
		}

.box_243_grey_low {
		width:199px;
		min-height:80px;
		background: #fff url(../graphic/box_243_grey_low.png) no-repeat bottom;
		margin:0 0 13px 0;
		padding:0 22px 14px 22px;
		}

#content_white .box_243_grey_top { background-image: url(../graphic/box_243_white_top.png); }
#content_white .box_243_grey_low { background-image: url(../graphic/box_243_white_low.png); }


#content_yellow #subpage_column2 { padding-right: 15px; }
#content_white #subpage_column2 { padding-right: 15px; }
#content_blue #subpage_column2 { padding-right: 15px; }

#content_yellow #subpage_column2 .box_243_grey_top, #content_yellow #subpage_column2 .box_243_grey_low { float: right; }
#content_white #subpage_column2 .box_243_grey_top, #content_white #subpage_column2 .box_243_grey_low { float: right; }
#content_blue #subpage_column2 .box_243_grey_top, #content_blue #subpage_column2 .box_243_grey_low { float: right; }

.box_281_grey_top {
		width:281px;
		height:21px;
		background: #fff url(../graphic/box_281_grey_top.png) no-repeat;
		margin:0 0 0 0;
		}

.box_281_grey_low {
		width: 237px;
		overflow: hidden;
		height: 210px;
		min-height: 100px;
		background: #fff url(../graphic/box_281_grey_low.png) no-repeat bottom left;
		margin: 0 0 13px 0;
		padding: 0 22px 14px 22px;
		}
		
.box_281_grey_low_webshop {
		width: 237px;
		overflow: hidden;
		height: 200px;
		min-height: 100px;
		background: #fff url(../graphic/box_281_grey_low.png) no-repeat bottom left;
		margin: 0 0 13px 0;
		padding: 0 22px 14px 22px;
		}

.box_300_grey_top {
		width:300px;
		height:21px;
		background: #fff url(../graphic/box_300_grey_top.png) no-repeat;
		margin:0 0 0 0;
		}

.box_300_grey_low {
		width:256px;
		min-height:80px;
		background: #fff url(../graphic/box_300_grey_low.png) no-repeat bottom;
		margin:0 0 13px 0;
		padding:0 22px 14px 22px;
		}

#subpage_main_xwide_column .box_281_grey_low p {
		font-size: 10px;
		padding: 0;
}

.box_578_grey_top {
		width:578px;
		height:21px;
		background: #fff url(../graphic/box_578_grey_top.png) no-repeat;
		margin:0 0 0 0;
		}

.box_578_grey_low {
		width:534px;
		min-height:80px;
		background: #fff url(../graphic/box_578_grey_low.png) no-repeat bottom;
		margin:0 0 13px 0;
		padding:0 22px 14px 22px;
		}

.puff {
		padding:0 28px 0 10px;
		}

#photo {
		float:left;
		width:120px;
		}

#headline {
		float:left;
		width:200px;
		}

#case_text {
		float:left;
		width:340px;
		margin:50px 0 0 0;
		}

#case #photo {
		float:left;
		width:155px;
		}

#photo_small {
		float:left;
		width:87px;
		}

.photo_medium {
	width: 110px;
	float: left;
	}

.box_281_phototext {
	width: 127px;
	float: right;
	/* f"ljande regler  0r f"r case-sidan, f"rst"r de n¨got f¨r man skapa ny regel spec. f"r case */
	position: relative;
	height: 210px;
	}

.box_281_webshop {
	width: 127px;
	float: right;
	/* f"ljande regler  0r f"r case-sidan, f"rst"r de n¨got f¨r man skapa ny regel spec. f"r case */
	position: relative;
	height: 140px;
	}


.box_281_text {
	width: 220px;
	float: left;
	/* f"ljande regler  0r f"r case-sidan, f"rst"r de n¨got f¨r man skapa ny regel spec. f"r case */
	position: relative;
	height: 210px;
	}

.box_281_text .btn { position:absolute; bottom: 10px; right: 0; }

#photo_text {
		float:right;
		width:105px;
		}

#photo_text p {
		font:1em/1.8em verdana, sans-serif;
		}

.clear {
		clear:both;
		}

#news, #loginbox, #case, #funktioner {
		padding:14px 29px 34px 29px;
		}


#cookiebox {

		padding:14px 9px 34px 29px;
		}

.number {
float:left;
margin:0;
padding:0 10px 0 0;
display:inline;
}

.number_text {
float:left;
margin: 8px 0 0 0;
width:160px;
}

ul {
	font:1.1em/1.7em verdana, sans-serif;
}

/*
#funktioner ul li {
	font:1.1em/1.7em verdana, sans-serif;
	background:url(/gfx/bullet.png) no-repeat 0 .5em;
	padding:0 0 0 15px;
	margin:0 0 5px 0;
}
*/

/* Table */

table.schedule  { background-color: white; border: solid 1px #9898ff; border-collapse: collapse; border-spacing: 0; }
table.schedule th   { background-color: rgb(238,238,238); text-align: left; padding: 5px; border: dotted 1px #9898ff; }
table.schedule td   { background-color: rgb(238,238,238); text-align: left; padding: 5px; border: dotted 1px #9898ff; }

table.normal   { }
table.normal th    { }
table.normal td    { background-color: transparent; border-style: none }

table.topmenu    { margin: 0; padding: 0; border-width: 0 }
table.topmenu th     { background-color: transparent; margin: 0; padding: 0; border-style: none }
table.topmenu td     { background-color: transparent; margin: 0; padding: 0; border-style: none }

/* Topwindows */

#topwindow_design1 { padding:14px 29px 34px 29px; }

#topwindow_text1 {
		float:left;
		width:440px;
		margin:30px 0 0 0;
}

